Bug 174020 - s-c-cluster allows propagation of cluster.conf with only one node configured
s-c-cluster allows propagation of cluster.conf with only one node configured
Status: CLOSED NOTABUG
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-23 14:07 EST by Stanko Kupcevic
Modified: 2009-04-16 16:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 16:33:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stanko Kupcevic 2005-11-23 14:07:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
It also allows propagation of 2 node gulm cluster.conf

Version-Release number of selected component (if applicable):
system-config-cluster 1.0.12-1.0

How reproducible:
Always

Steps to Reproduce:
1. Start s-c-cluster on a node of running cluster
2. Remove other nodes
3. Click "send to cluster"
  

Actual Results:  cluster.conf gets propagated

Expected Results:  s-c-cluster should either disallow propagation or pop-up a warning

Additional info:
Comment 1 Jim Parsons 2006-05-16 16:33:53 EDT
This does not seem like a bug - one node clusters are COOL!

Note You need to log in before you can comment on or make changes to this bug.